## gmlive 0.22.3

=== debian/changelog ===
gmlive (0.22.3-1build1) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:17:21 +0000

gmlive (0.22.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Add LDFLAGS := -Wl,--as-needed

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 29 Mar 2011 19:06:04 +0800

gmlive (0.22.2-1) unstable; urgency=low

  * Initial release (Closes: #487852) 

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 28 Jan 2010 10:02:52 +0800
