=== debian/control ===
Source: gmlive
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libglademm-2.4-dev, intltool, libxml2, libtool
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/gmlive/

Package: gmlive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: live video frontend for mplayer
 gmlive is a mplayer frontend designed to play live video. It
 provides simple user interface for playing video, and is able
 to play several live video stream including PPStream and PPLive
 when the non-free library from the service provider is available.
