=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk


# Add here any variable or target overrides you need.

MANPAGES := debian/gmlive.1
LDFLAGS := -Wl,--as-needed

install/gmlive::
	dh_installman -pgmlive $(MANPAGES)
