=== debian/watch ===
version=3

http://code.google.com/p/gmlive/ \
http://gmlive.googlecode.com/files/gmlive-(.*).tar.bz2
